﻿/*articulos*/

.eds_news_NewsOne.eds_subCollection_news .article.in_list span.titleArticleNews a {
    color: #98be00;
    font-family: "vagroundedlightlightLtLt";
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}

    .eds_news_NewsOne.eds_subCollection_news .article.in_list span.titleArticleNews a:hover,
    .eds_news_NewsOne.eds_subCollection_news .article.in_list span.titleArticleNews a:focus {
        text-decoration: underline;
        color: #98be00;
    }

    .eds_news_NewsOne.eds_subCollection_news .article.in_list span.titleArticleNews a:focus {
        -webkit-box-shadow: 0 0 5px 1px #0062FF;
        -moz-box-shadow: 0 0 5px 1px #0062FF;
        box-shadow: 0 0 5px 1px #0062FF;
    }

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image {
    padding-bottom: 5px;
    padding-right: 0;
    float: inherit;
    display: flex;
}


.article_image  {
    width:205px;
}

    .article_image:focus img {
        -webkit-box-shadow: 0 0 8px 2px #0062FF;
        -moz-box-shadow: 0 0 8px 2px #0062FF;
        box-shadow: 0 0 8px 2px #0062FF;
        margin-left: 2% !important;
        transition: 0.2s ease-in-out 0s;
    }

/*EVENTOS, VIDEOS Y MULTIMEDIA*/

.mainContent .eventos p,
.mainContentInner .eventos p,
.mainContentInner .tituloVideos p {
    padding-right: 10px;
}

.mainContent .eventos a,
.mainContentInner .eventos a,
.mainContentInner .tituloVideos a,
.mainContentInner .multimedia .boton, .contentInner .verMas {
    background-color: #fff;
    color: #B9E401 !important;
    float: left;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 20px;
    margin-top: 30px;
    padding: 12px 30px 12px 20px;
    text-decoration: none;
    border-color: #fff;
}

.mainContentInner .tituloVideos a {
    font-size: 21px;
    margin: 57px 0 13px;
    padding: 12px 31px;
}

.mainContent .eventos a, .mainContentInner .eventos a {
    padding: 12px 0 12px 0;
}

#dnn_audios {
    margin-top: 40px;
}

.mainContent .eventos a:hover,
.mainContentInner .eventos a:hover,
.mainContentInner .tituloVideos a:hover,
.mainContentInner .multimedia .boton:hover,
.mainContent .eventos a:focus,
.mainContentInner .eventos a:focus,
.mainContentInner .tituloVideos a:focus,
.mainContentInner .multimedia .boton:focus {
    color: #B9E401;
    text-decoration: underline;
    background-color: #fff;
    border-color: #fff;
}

.mainContent .eventos a:focus,
.mainContentInner .eventos a:focus,
.mainContentInner .tituloVideos a:focus,
.mainContentInner .multimedia .boton:focus {
    -webkit-box-shadow: 0 0 8px 1px #0062FF;
    -moz-box-shadow: 0 0 8px 1px #0062FF;
    box-shadow: 0 0 8px 1px #0062FF;
}

.mainContent .eventos a[name="516"],
.mainContent .eventos a[name="1316"],
.mainContent .eventos a[name="1503"],
.mainContent .eventos a[name="1475"],
.mainContent .eventos a[name="1343"],
.mainContentInner .eventos a[name="516"],
.mainContentInner .tituloVideos a[name="553"] {
    display: none;
}

#dnn_eventosHome .DnnModule > a {
    display: none;
}

#bglayer {
    background: #000;
    min-height: 100%;
    min-width: 100%;
    opacity: 0.7;
    position: fixed;
    top: 0;
    z-index: 9999;
}

#layer {
    left: 50%;
    margin: -175px 0 0 -213px;
    position: fixed;
    top: 50%;
    z-index: 9999;
    background: #ccc;
    padding: 10px;
}

    #layer em {
        background: url("../images/contenido/btn_close.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
        cursor: pointer;
        height: 28px;
        position: absolute;
        right: -10px;
        top: -10px;
        width: 28px;
    }



/******************************/
/*NOTICIAS,VIDEOS Y MULTIMEDIA*/
/******************************/

.multimedia, #dnn_audios {
    border-top: 1px solid #99be00;
}

.infografíasMult > a {
    color: #868686;
    margin-top: 5px;
    float: left;
}

.mainContentInner .infografíasMult img {
    width: 145px;
}

.noticias, .videos, .mainContentInner {
    background: white;
}

#videos .DnnModule-2986 > a {
    display: none;
}

#videosChec div li {
    position: inherit;
    float: left;
    margin: 15px;
}

#myContent {
    position: relative;
}

    #myContent li {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        cursor: pointer;
        list-style: outside none none;
        padding: 4px 4px 10px 4px;
        position: relative;
        width: 205px;
    }



        #myContent li object {
            display: none;
        }

        #myContent li .image {
            opacity: 1;
            transition: opacity 0.25s ease-in-out 0s;
        }

    #myContent .image {
        position: relative;
    }

        #myContent .image span {
            background: url("../images/contenido/play.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
            height: 40px;
            position: absolute;
            right: 42%;
            top: 36%;
            width: 40px;
        }

.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span,
.videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span,
.multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span,
.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span {
    float: left;
}

.noticias .article.in_list.span {
    margin: 20px 2%;
    width: 29.333333%;
}

.videos .article.in_list.span {
    margin: 20px 2%;
    width: 46%;
}

.multimedia .article.in_list.span {
    margin: 20px 2%;
    width: 21%;
}

.lateralBar .article.in_list.span {
    border-bottom: 1px solid #F1F1F1;
    margin: 0 0 0 10%;
    padding: 10px 1%;
    width: 88%;
}

    .noticias .article.in_list.span .meta_text, .noticias .article.in_list.span .box_list_container,
    .videos .article.in_list.span .meta_text, .videos .article.in_list.span .box_list_container,
    .multimedia .article.in_list.span .meta_text, .multimedia .article.in_list.span .box_list_container,
    .lateralBar .article.in_list.span .meta_text, .lateralBar .article.in_list.span .box_list_container,
    .tabsProC .article.in_list.span .meta_text,
    .tabsProC .article.in_list.span .box_list_container {
        display: none;
    }

.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img,
.videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img,
.multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img {
    border-radius: 0;
    max-width: 100%;
    transition: all 0.3s ease;
}

.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img,
.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h2,
.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .summary {
    display: none;
}

.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img:hover,
.videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img:hover,
.multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a {
    color: #98be00;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 16px;
    font-weight: 300;
}

.videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1,
.multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 {
    width: 100%;
}

.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 {
    display: inline-block;
    padding: 0;
    width: 90%;
}

    .videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a,
    .multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a,
    .lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a {
        color: #BBB;
        font-family: 'the_sans_light-regular';
        font-size: 13px;
        font-weight: 300;
    }

.multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a {
    /*color:#8D8D8D;*/
    color: #98be00;
}

.contentInner .multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 {
    float: left;
}

.lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a {
    color: #649400;
    display: inline-block;
}

    .noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a:hover,
    .videos .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a:hover,
    .multimedia .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a:hover,
    .lateralBar .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a:hover {
        color: #202020;
        text-decoration: none;
    }

.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .summary,
.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .summary p {
    color: #7e7e7e;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
}

/********/
/*AUDIOS*/
/********/

.mainContentInner .multimedia #dnn_ctr571_ViewEasyDNNGallery_ctl00_pnlAudioGallery .audiojs {
    width: 100%;
}

.mainContentInner .multimedia .EDGbackground .EDGcontent table {
    border: 0;
    margin: 0;
}

    .mainContentInner .multimedia .EDGbackground .EDGcontent table tr {
        background: none;
    }

        .mainContentInner .multimedia .EDGbackground .EDGcontent table tr td {
            border: 0;
            padding: 0 0 20px;
        }

.mainContentInner .multimedia #EDG_0_Shadow .EDGbackground .EDGcontent table tr td .AudioTitle {
    padding: 0 0 15px;
    text-align: left;
}

.mainContentInner .multimedia .EDGbackground .EDGcontent table tr td .AudioTitle span {
    color: #9DC026;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 20px;
    font-weight: 300;
}

.archivo-insertado-codigo audio {
    width: 100%;
}

.archivo-audio > a {
    float: left;
    font-size: 20px;
    margin: 15px 0;
}

.eds_news_NewsOne.eds_subCollection_news .article .titlePdf a {
    color: #649400;
    font-size: 13px;
    line-height: 14px;
}

    .eds_news_NewsOne.eds_subCollection_news .article .titlePdf a:hover,
    .tabsProC .article.in_list.span a:hover,
    .eds_news_NewsOne.eds_subCollection_news .article a:hover {
        text-decoration: underline;
    }

.contentInner .article.in_list.span.contentPDF-1 {
    float: left !important;
    height: 140px;
    margin: 0 11px 28px;
    width: 15%;
}

.tabsProC .article.in_list.span {
    float: left !important;
    margin: 0 11px 28px;
    width: 30%;
}

.contentPDF-1 .content {
    text-align: center;
}

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span.contentPDF-1 .content .article_image {
    width: 100%;
}

    .eds_news_NewsOne.eds_subCollection_news .article.in_list.span.contentPDF-1 .content .article_image img {
        height: auto;
        margin: 0 auto;
        width: 53px;
    }

.titlePdf {
    float: left;
    text-align: center;
    width: 100%;
}

.article.details .edn_socialPrintWrapper {
    display: none;
}


.eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image img {
    border-radius: 0;
}

.eds_news_NewsOne.eds_subCollection_news .article.in_list h1 a {
    color: #98be00;
    font-family: "vagroundedlightlightLtLt";
    font-size: 16px;
    font-weight: 300;
}

.contentInner .article.in_list.span {
    margin: 20px 2%;
    width: 29.3333%;
}

    .contentInner .article.in_list.span .article_image img {
        height: 130px;
    }

.contentInner .eds_news_NewsOne.eds_subCollection_news .article.in_list.span {
    float: left;
}

    .contentInner .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 {
        float: none;
    }

        .contentInner .eds_news_NewsOne.eds_subCollection_news .article.in_list.span h1 a:hover {
            color: #202020;
            text-decoration: none;
        }

    .contentInner .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .summary p {
        color: #7e7e7e;
        font-family: "vagroundedlightlightLtLt";
        font-size: 13px;
        font-weight: 300;
        height: 75px;
        line-height: 15px;
        overflow: hidden;
    }

.tabsProC .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .summary p {
    color: #7e7e7e;
    font-family: "vagroundedlightlightLtLt";
    font-size: 13px;
    font-weight: 300;
    height: 75px;
    line-height: 15px;
    overflow: hidden;
}

.noticias .article.in_list.span .summary p {
    height: 75px;
    overflow: hidden;
}

.tabsProC .article_image > img {
    height: 130px;
    width: 96%;
}

#AudioGallery table td {
    padding: 8px 0;
}

#AudioGallery .AudioTitle {
    color: #99be00;
    font-family: "vagroundedlightlightLtLt";
    font-size: 20px;
    font-weight: normal;
    text-align: left;
}

#AudioGallery .EDGTitle {
    display: none;
}

.eds_news_NewsOne.eds_subCollection_news .article.details .main_content p {
    color: #7e7e7e;
    font-family: "vagroundedlightlightLtLt";
    font-size: 14px;
    font-weight: 300;
}

#videosChecInterna li p {
    color: #649400;
    font-size: 13px;
}

    #videosChecInterna li p:hover {
        color: #222;
    }

#videosChecInterna #myContent li {
    float: left;
    height: 210px;
    margin: 5px 10px;
    position: initial !important;
}

.contentInner .grid_12.multimedia .article.in_list.span {
    width: 20%;
}

.contentInner .grid_12.multimedia .verMas {
    clear: both;
}

.contentInner .grid_12.multimedia .article.in_list.span .article_image img {
    width: 145px;
}

.contentInner .grid_12.multimedia .article.in_list.span .article_image {
    width: 100%;
}

.imagen-focus:focus img {
    -webkit-box-shadow: inset 0px 0px 8px 2px #0062FF;
    -moz-box-shadow: inset 0px 0px 8px 2px #0062FF;
    box-shadow: 0px 0px 8px 2px #0062FF;
}
